<?php
  include "../include/dbcon.php";
  include "../include/CPRODUCT.php";
?>
<?php
  //print_r($_POST);
  $pid = $_POST["pid"];
?>
<?
  $myprod = new PRODUCT();
  $myprod->deleteProduct($pid);
?>
<?php
  $_SESSION["infomsg"] = "#INFO:<br>PRODUCT DELETED";
  header("location: main.php?pg=pdt");
?>